NPM-FIND-DUPES(1)

NAME
npm-find-dupes - Find duplication in the package tree

  Synopsis

    npm find-dupes

  Description

Runs npm dedupe in --dry-run mode, making npm only output the duplications, without actually changing the package tree.

  See Also

    •   npm dedupe /cli-commands/dedupe

    •   npm ls /cli-commands/ls

    •   npm update /cli-commands/update

    •   npm install /cli-commands/install